Subject: RE: Eigenvalues of hessian

From: James Robinson <prsjjr.-at-.bath.ac.uk>
Date: Wed, 28 May 2003 16:37:04 +0100

Some numerical methods use small perturbations in the x, y and z planes to compute force constants. Unfortunately this effectively contaminates the calculation with net translations. Could this be happening in your Hessian calc? 

James (if I wrong, do let me know!)

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request.-at-.ccl.net]On
Behalf Of Daniel R. Rohr
Sent: 28 May 2003 15:21
To: ccl
Subject: CCL:Eigenvalues of hessian

Hi CCLers

 Does anybody of you know, why there are more than 3N-6 nonzero
eigenvalues of the hessian? I am especially interested in the question,
whether this error is due to the errors made by differentiation or
whether they are due to an error within the method itself. I usually get
only 3 zero eigenvalues. No matter if the hessian is calculated on a
stationary point or not.

Thanks for your help

Daniel Rohr

-- 
-----------------------------------------------------------------------
 Daniel Rohr                                    Fachbereich Chemie der
                                                Philipps-Universitdt
 Tel.: +49-6421-28-25686                        Hans-Meerwein-Stra_e
 Fax.: +49-6421-28-25566                        D-35043 Marburg
 eMail: rohrd.-at-.stud-mailer.uni-marburg.de        Germany
-----------------------------------------------------------------------

-= This is automatically added to each message by mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY.-at-.ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST.-at-.ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jkl.-at-.ccl.net (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+